GET Get custom field definition
Retrieve custom field definition with usage count
Retrieve custom field definition with usage count
Authorization
BearerAuth AuthorizationBearer <token>
Send API keys and access tokens as Authorization: Bearer .
In: header
Path Parameters
field_id*string
Custom field definition ID
Format
uuidResponse Body
application/json
application/json
application/json
curl -X GET "https://example.com/custom-field-definitions/{field_id}"{ "data": { "id": "{id}", "organization_id": "{organization_id}", "field_key": "string", "label": "string", "field_type": "text", "options": [ "string" ], "is_required": true, "is_active": true, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" }, "meta": { "organization_id": "{organization_id}", "total": 0, "total_count": 0, "limit": 0, "offset": 0, "has_more": true, "requested_at": "2019-08-24T14:15:22Z" }}{ "error": "string", "code": "string", "message": "string"}{ "error": "string", "code": "string", "message": "string"}